/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@import url('https://fonts.googleapis.com/css2?family=Licorice&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Pacifico&display=swap');
.ads-section {
	transition: max-height 0.4s ease;
}
.ads-open{
	cursor:pointer;
}
.ads-open-icon {
	transition: transform 0.3s ease;
}
.ads-section.ads-opened {
	max-height: 100% !important;
}
.ads-open-icon.icon-rotated {
	transform: rotate(180deg);
}
.flex-between > div{
	justify-content:space-between !important;
}
/* Expert Slider Css */
.the-expert-slider{width:100%; position:relative;font-family: "Montserrat", Sans-serif;}
.the-expert-slider .swiper{padding:10px 0;}
.the-expert-slide{
	position:relative;
	min-height:280px;
	height:700px;
	padding:20px 15px;
	border-right:1px solid #d7d7d7;
	background:transparent;
	box-sizing:border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-end;
	padding-bottom:50px;
}
/* odd slides -> top */
.the-expert-swiper .swiper-slide:nth-child(odd) .the-expert-slide{
  justify-content: flex-start;
}

/* even slides -> bottom (optional, already default) */
.the-expert-swiper .swiper-slide:nth-child(even) .the-expert-slide{
  justify-content: flex-end;
}
.the-expert-num{
	
	font-size:50px;
	line-height:1;
	font-weight:700;
	color:rgba(0,0,0,0.3);
	letter-spacing:2px;
	user-select:none;
	pointer-events:none;
}
.the-expert-cat{
	font-size:18px;
	font-weight:700;
	color:#111;
	text-transform:none;
	max-width:170px;
	text-align:right;
	line-height:100%;
	margin-top:20px;
	color:#050505;
	text-decoration:none;
	
}
.the-expert-sep{
	width:34px;
	height:3px;
	background:#a40000; /* red */
	margin:10px 0 14px;
}
.the-expert-title{
	font-size:16px;
	line-height:100%;
	font-weight:700;
	color:#111;
	margin:0 0 10px;
	margin-top:25px;
	font-family: "Montserrat", cursive;
	color:#050505;
	text-decoration:none;
	text-align:right;
}
.the-expert-subtitle{
    font-size: 15px;
    line-height: 1.2;
    color: #272727;
    margin: 0 0 8px;
    font-family: inherit;
    text-align: right;
    font-weight: 500;
}
.the-expert-excerpt{
	font-size:15px;
	line-height:100%;
	color:#050505;
	margin:25px 0 18px;
	text-align:right;
}
.the-expert-readmore{
	display:inline-flex;
	align-items:center;
	gap:8px;
	font-size:15px;
	color:#050505;
	text-decoration:none;
}
.the-expert-link{
	color:#050505;
	text-decoration:none;
}
.the-expert-readmore:hover,.the-expert-link:hover{color:#a40000;}
.the-expert-readmore .arrow{font-size:16px; line-height:1;}

.active-expert {
	background-color: #A40000 !important;
	border-radius:5px !important;
}
.active-expert .ex-arrow-icon{
	display:block !important;
}

@media(max-width:768px){
	.the-expert-slide{
		height:auto;
		min-height:500px;
	}
}